ClsHack Blog


[WordPress]Released WP-SENTINEL 2.0

February 2nd, 2012 by clshack


Evilsocket ha rilasciato la versione 2.0 di WP-SENTINEL una plugin per wordpress, in grado proteggere il vostro blog da eventuali attacchi cracker, lamer, black hats, h4x0r, ecc utilizzato anche da alcuni blog della nasa.

Nella versione 2.0 sono state cambiate diverse cose:

* Complete rewriting of the engine.
* Big performance boost.
* Implemented pre rules hooks and alarm hooks.
* Configuration and rules are now json encoded.
* Fixed bug when short tags support is off.
* Fixed value flattening bug.
* Fixed value decoding.

Questo plugin è in grado di bloccare i seguenti tipi di attacchi :

  • Cross Site Scriptings
  • HTML Injections
  • Remote File Inclusions
  • Local File Inclusions
  • SQL Injections
  • Cross Site Request Forgery
  • Login bruteforcing
  • Flooding

Download Released WP-SENTINEL 2.0

Link sviluppatore:
http://www.evilsocket.net :D

  • http://twitter.com/lorenzostella Lorenzo Stella

    Fantastico l’home-made watermark :D

  • http://twitter.com/lorenzostella Lorenzo Stella

    Fantastico l’home-made watermark :D

  • Anonymous

    Altrimenti mi fottono le immagini cosi invece le modificano anche loro :D 

  • ClsHackBlog

    Altrimenti mi fottono le immagini cosi invece le modificano anche loro :D